ul#deluxeMenu{
	margin:0px;list-style:none;padding:3px 0 3px 3px;background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#7979FF;}
ul#deluxeMenu {
	display:block;font-size:0;zoom:1;position:absolute;z-index: 1000;left: 126px;top: 130px;}
ul#deluxeMenu ul{
	width:0px;padding:3px 3px 0;}
ul#deluxeMenu li{
	display:block;zoom:1;margin:0 3px 0 0;font-size:0;float:left;}
ul#deluxeMenu ul li{
	margin:0 0 3px;}
ul#deluxeMenu a:active, ul#deluxeMenu a:focus {outline-style:none}
ul#deluxeMenu a, ul#deluxeMenu li.dis a:hover,ul#deluxeMenu li.sep a:hover{
	display:block;vertical-align:middle;background-color:#FFFFFF;border:1px solid #FCEEB0;text-align:left;text-decoration:none;padding:3px;font:normal 11px Trebuchet MS, Tahoma;color: #000000;text-decoration:none;cursor:pointer;}
ul#deluxeMenu span{overflow:hidden;}
ul#deluxeMenu li.sep{
	text-align:left;padding:0px;line-height:0;height:100%;}
ul#deluxeMenu li.sep span{
	float:none;padding-right:0;width:3px;height:100%;display:inline-block;background-color:#7979FF;background-image:none;}
ul#deluxeMenu ul li.sep span{
	width:100%;height:3px;}
ul#deluxeMenu li:hover>a{
	background-color:#0000FF;border-color:#4C99AB;border-style:solid;font:normal 11px Trebuchet MS, Tahoma;color: #FFFFFF;text-decoration:none;}
ul#deluxeMenu li.dis a{color: #AAAAAA !important;}
ul#deluxeMenu img{
	border: none;vertical-align: middle;margin-right:6px;width:16px;height:16px;}
ul#deluxeMenu ul img{
	width:16px;height:16px;}
ul#deluxeMenu img.over{display:none}
ul#deluxeMenu li.dis a:hover img.over{display:none !important}
ul#deluxeMenu li.dis a:hover img.def {display:inline !important}
ul#deluxeMenu li:hover > a img.def  {display:none}
ul#deluxeMenu li:hover > a img.over {display:inline}
